# make sure facility name matches the short-name field in "facilities.yml"

- surname: Millar
  first-name: Paul
  facility: DESY
  pic: "assets/images/open-peep-32.png"
  orcid: 0000-0002-3957-1279

- surname: Krahl
  first-name: Rolf
  facility: HZB
  orcid: 0000-0002-1266-3819
  
- surname: Konrad
  first-name: Uwe
  facility: HZDR
  pic: "assets/images/2017.06-RZ.jpg"
  orcid: 0000-0001-8167-9411

- surname: Spruce
  first-name: Darren
  facility: MAX IV
  pic: "/assets/images/profile-pic-darspr.jpg"
  
- surname: Ounsy
  first-name: Majid
  facility: SOLEIL
  orcid: 0000-0003-0661-7047
    
- surname: Götz
  first-name: Andy
  facility: ESRF
  orcid: 0000-0003-0705-6026

- surname: Barty
  first-name: Anton
  facility: DESY

- surname: Matej
  first-name: Zdenek
  facility: MAX IV
  pic: "/assets/images/profile-pic-zm.jpg"
  orcid: 0000-0002-2585-573X
    
- surname: Pivetta
  first-name: Lorenzo
  facility: Elettra

- surname: Pietsch
  first-name: Ulli
  facility: ESUO

- surname: Matilla
  first-name: Oscar
  facility: ALBA

- surname: Eriksson
  first-name: Thomas
  facility: MAX IV

- surname: Ashton
  first-name: Alun
  facility: PSI
  pic: "/assets/images/AlunAshton.png"
  orcid: 0000-0002-1233-9752
  
- surname: Servan
  first-name: Sophie
  facility: DESY
  pic: "/assets/images/profile-pic-sse.jpg"
  orcid: 0000-0001-9191-2475
  
- surname: Janousch
  first-name: Markus
  facility: PSI

- surname: Steinbach
  first-name: Peter
  facility: HZDR
  pic: "/assets/images/psteinbach.jpg"

- surname: Favre-Nicolin
  first-name: Vincent
  facility: ESRF
